@base <http://purl.org/coscine/vocabularies/sfb1394/ScanMode> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .

<http://purl.org/coscine/vocabularies/sfb1394/ScanMode> 
  dcterms:license <http://spdx.org/licenses/MIT> ;
  dcterms:publisher <https://itc.rwth-aachen.de/> ;
  dcterms:rights "Copyright © 2020 IT Center, RWTH Aachen University" ;
  dcterms:title  "Scan Mode"@en ;
  rdfs:label "Scan Mode"@de ,
  "Scan Mode"@en 
.

<http://purl.org/coscine/vocabularies/sfb1394/ScanMode#0> a <http://purl.org/coscine/vocabularies/sfb1394/ScanMode#0>;
  rdfs:label "Bragg-Brentano"@de ,
  "Bragg-Brentano"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/ScanMode>
.

<http://purl.org/coscine/vocabularies/sfb1394/ScanMode#1> a <http://purl.org/coscine/vocabularies/sfb1394/ScanMode#1>;
  rdfs:label "Detector Scan"@de ,
  "Detector Scan"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/ScanMode>
.

<http://purl.org/coscine/vocabularies/sfb1394/ScanMode#2> a <http://purl.org/coscine/vocabularies/sfb1394/ScanMode#2>;
  rdfs:label "unlocked coupled"@de ,
  "unlocked coupled"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/ScanMode>
.

<http://purl.org/coscine/vocabularies/sfb1394/ScanMode#3> a <http://purl.org/coscine/vocabularies/sfb1394/ScanMode#3>;
  rdfs:label "Rocking curve"@de ,
  "Rocking curve"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/ScanMode>
.
